/* -- ROOT COLORS ------------------ */
:root {
  --pColor: #4F4F4E;
  --pBackground: #c4d214;
  --pBackgroundColor: #fff;
  --pBorderColor: #fff;
}
/* -- ROOT COLORS ------------------ */

.cs-logo img {width: 177px;}
.cs-checkout .cs-logo {margin: 2em 0;}
.cs-categoriesTop a {font-size: 17px;padding: 10px 20px 10px 0;}
.cs-categoriesTop > ul ul a {padding: 10px 20px 10px 20px;}
.cs-categoriesTop ul.cs-categories1 ul {width: 350px;left: -20px;}

.theme-default .nivo-caption {opacity: 1;}
.theme-default .nivo-caption .cs-captionWrapper {display: flex;max-width: 100%;flex-direction: column;justify-content: center;height: 100%;}
.theme-default .nivo-caption .cs-captionWrapper .heroSlide1 {color: #111;}
.theme-default .nivo-caption .cs-captionWrapper .heroSlide2 {color: #fff;}
.theme-default .nivo-caption .cs-captionWrapper > div {text-align: left;}
.theme-default .nivo-caption .cs-captionWrapper .hero-slide__title {font-size: 59px;font-weight: 700;color: #131313;}
.theme-default .nivo-caption .cs-captionWrapper .hero-slide__subtitle {font-size: 36px;margin-bottom: 2em;color: #131313;}

footer {margin-top: 5em;}
footer .cs-footerTop {margin-top: 10px;}
footer .cs-footerRow.newsletter {display: none;}
footer .cs-footerPayments {margin-top: 1em;}
footer .cs-socials ul li {width: calc(100% / 7);margin: 3px;max-width: 40px;}

footer .cs-footerBox {width: calc(100%/3);}

body.cs-headerReverse header .cs-headerContent .cs-container,
body.cs-headerReverse header .cs-miniButtons ul {flex-direction: row-reverse;}
body.cs-headerReverse .cs-searchBar .cs-searchBlock {left: auto;}
header .cs-lang {max-width: 30px;padding-top: 1px;margin-right: 0;margin-left: 10px;}

.cs-subtitle {display: none;}
h2.cs-betHeading:before,
h3.cs-siteHeading:before {height: 0px;}
h2.cs-betHeading span,
h3.cs-siteHeading span {padding: 0 0 1em 0;font-size: 30px;margin-bottom: 2em;}

#checkoutform {margin-bottom: 2em;}
.checkoutStep4 .cs-paymentBox.active:after, .checkoutStep4 .cs-paymentBox.active:after, .checkoutStep4 .cs-shippingBox.active:after {display: none;}
.checkoutStep4 .cs-paymentBox, .checkoutStep4 .cs-shippingBox {cursor: pointer;}

.cs-categoryPreview .cs-categoryName {position: relative;bottom: auto;left: auto;font-size: 0.9rem;font-weight: 600;background: #fff;min-width: 100%;text-align: center;-webkit-transform: unset;transform: unset;}
.cs-categoryPreview .cs-categoryName a {font-size: 22px;font-weight: 500;}
.cs-categorysContainer {margin-top: 13em;}

.cs-miniButtons .cs-searchBar {display: none;}

.cs-topsearch {position: relative;}
.cs-topsearch input {border: 0;max-width: 100%;border-radius: 36px;padding-left: 19px;width: 500px;border: 1px solid #dadadd;}
.cs-topsearch #liveSearchResult {position: absolute !important;z-index: 999;width: 100%;padding: 16px;border-radius: 22px;}
.cs-topsearch #liveSearchResult ul.cs-livesearch li {background: #000;border-bottom: 0.1em solid #fff;padding: 3px 10px;border-radius: 13px;}

/* mega menu dropdown fix */
.cs-categoriesMegaMenu .cs-megaMenu ul.mmDropdown {display: none;}
.cs-categoriesMegaMenu .cs-megaMenu > ul > li > a {padding: 1em 1.5em 1em 0;}
.cs-categoriesMegaMenu .cs-megaMenu > ul > li:hover > ul {display: block;}
.cs-categoriesMegaMenu .cs-megaMenu > ul > li:hover > ul {position: absolute;z-index: 9;background: #fff;}
.cs-categoriesMegaMenu .cs-megaMenu > ul > li > ul {list-style: none;margin: 0;padding: 0;padding-bottom: 10px;left: -15px;}
.cs-categoriesMegaMenu .cs-megaMenu > ul > li > ul > li > a {font-size: 17px;padding: 5px 10px 5px 15px;display: block;}
.cs-categoriesMegaMenu .cs-megaMenu > ul > li > ul > li:hover {background: #f5f5f5;}

/* schriftfarbe */
body,a,.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {color: color: var(--pColor);}
/* sliderdots active */
.theme-default .nivo-controlNav a.active {background: var(--pBackground);}
/* headings */
h2.cs-betHeading span,
h3.cs-siteHeading span {color: var(--pColor);border-bottom: 1px solid var(--pColor);}
/* primary buttons */
html body.cs-body .cs-overlayButton.cs-overlayMenuButton,
html body.cs-body .cs-topPages .cs-informationsHeader, 
html body.cs-body .cs-mobileCategorys .cs-mobileCategorysHeader, 
html body.cs-body .cs-compareHeader,
html body.cs-body #bestandsbenachrichtigung .requestBtn,
html body.cs-body .cs-button1,
html body.cs-body .cs-button1:hover,
html body.cs-body footer .cs-footerNewsletterBox.input .cs-newsletterSubmit,
html body.cs-body .wkAddLayer .cs-checkoutBtn {background: var(--pBackground);}
html body.cs-body .ui-dialog .ui-dialog-titlebar,
html body.cs-body .ui-dialog .ui-dialog-titlebar-close {background: var(--pBackground);}
html body.cs-body .cs-activeRed {background: #DC0160;}
/* checkout payment shipping buttons active */
.checkoutStep4 .cs-paymentBox.active, .checkoutStep4 .cs-shippingBox.active {background: var(--pBackground);border: 1px solid var(--pBorderColor);color: var(--pBackgroundColor);}
/* checkout orderbar */
.cs-statusbar li.cs-basketSteps.active {background: var(--pBackground);color: var(--pBackgroundColor);}
/* footer */
footer .cs-footerRow.top {border-top: 10px solid var(--pBackground);}
.cs-footerBottom,
.cs-footerBottom a {color: #111;}
footer a:hover {color: #fff;}
.cs-miniButtons li img {top: 0;}
header .cs-miniButtons > ul > li.cs-mk {margin-left: 11px;}
h2.cs-betHeading,
h3.cs-siteHeading {text-transform: none;}
h2.cs-betHeading span {color: #df005e;margin-bottom: 2em;padding-bottom: 12px;}
h3.cs-siteHeading span {padding-bottom: 12px;}

.cs-ociMaske {max-width: 99%;width: 48em;}
body.cs-body.cs-loginpagebody .cs-wrapper .cs-lang {top: 0;position: relative;float: right;}

/* von PQ geändert 15.12.2022*/
/* -- ROOT COLORS ------------------ */
:root {
  --pColor: #4F4F4E;
  --pBackground: #37a58c;
  --pBackgroundColor: #fff;
  --pBorderColor: #fff;
}
/* -- ROOT COLORS ------------------ */
footer, footer a {color: #fff;}
footer .cs-footerRow.top {background: #000;}
.cs-logo img {width: 340px;}
/* -- Artikel Pager --Font-size-von 1.3 auf 0.9 geändert---PQ-- */
.cs-listPager .cs-articlePager {font-size: 0.9rem;margin: 1em 0;}
.cs-badgesBox .badgeGreen {background: #dd0060;color: #fff;}
.cs-badgesBox .badgeYellow,
.cs-badgesBox .badgeRed {background: #000000;color: #fff;}
.cs-informations .articleInfoBox .vpeBox {font-size: 12px;}
.cs-categoryList .cs-categoryPreview .cs-categoryPicture img {display: none;}
.cs-categoryList  .cs-categoryPreview .cs-categoryName a {text-align: left;padding: 0;}
#checkoutform .cs-abgCheckBox {display: none;}

/* auflagenermittlung */
.cs-auflagenErmittlung .cs-auflagenErmittlungBox {margin: 1em 0;border-bottom: 1px solid #dadadd;padding-bottom: 1em;}
.cs-auflagenErmittlung .cs-auflagenErmittlungName {font-weight: 500;}
.cs-auflagenErmittlung .cs-auflagenErmittlungHinweis {}
.cs-auflagenErmittlung .cs-auflagenErmittlungHinweis {background: #f5f5f5;padding: 3px 6px;display: inline-block;width: 343px;border-radius: 5px;}
.cs-liveshopping .cs-text {visibility: hidden;}
.auflagenermittlung .table-container .table-item-btn {width: 13%;}
html body .auflagenermittlung .table-container .table-items .table-item-btn a.textbtn.blue {background: #f5f5f5;text-align: center;color: #111;border-radius: 5px;padding: 3px 7px;}
html body .auflagenermittlung .distanceHolder {margin-top: 1em;}

/* von PQ geändert 27.02.2023*/
header .cs-topBar {width: 100%;background: #f2f2f2;color: #df005e !Important;}

/* von PQ geändert 02.05.2023 - Empfehlungsartikel (ebenfalss gekauft) auskommentiert im Design Templ*/